uuid: 498b323c-e7f8-41e9-8ac2-92b676381108
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.meeting_attachment.field_meeting_attachment
    - field.field.paragraph.meeting_attachment.field_meeting_tab
    - paragraphs.paragraphs_type.meeting_attachment
  module:
    - file
    - imce
id: paragraph.meeting_attachment.default
targetEntityType: paragraph
bundle: meeting_attachment
mode: default
content:
  field_meeting_attachment:
    type: file_generic
    weight: 1
    region: content
    settings:
      progress_indicator: throbber
    third_party_settings:
      imce:
        enabled: true
  field_meeting_tab:
    type: options_select
    weight: 0
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  created: true
  status: true
